Fdroid's targetsdkversion seems low

So with the new changes coming to Android 12 and 3rd party app stores i figured id try to find out what targetsdkversion fdroid was built for. The main build.gradle says its sdk 25 and thats like Android 7.1. Am i looking in the wrong place or is fdroid truely that far behind and if so what is the reason for it?

F-Droid is behind, yeah. Just a case of too much work to do for not enough people. See bump targetSdkVersion to 28 (#1440) · Issues · F-Droid / Client · GitLab and bump targetSdkVersion to next version (#2037) · Issues · F-Droid / Client · GitLab for tracking this. Contributions are very welcome!

Please don’t confuse targetsdk with minsdk, the latter is the one that you talk about. OP talks about the former.

Okey thanks

This topic was automatically closed 60 days after the last reply. New replies are no longer allowed.